[package]
name = "sqpad"
version = "1.0.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
actix-web = "4.3.1"
chrono = "0.4.26"
#clap = "4.2.4"
magic-crypt = "3.1.12"
#message-io = "0.15.1"
rand = "0.8.5"
serde = "1.0.164"
serde_derive = "1.0.165"
serde_json = "1.0.99"
toml = "0.7.3"

